@CHARSET "UTF-8";

.view-agenda.view-display-id-page {
	margin-bottom: 35px;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
	background: #D02B0C;	
	padding-top: 2px;
	
	height: 13px;
	-moz-border-radius :0; -webkit-border-radius :0;border-radius :0;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
	background: #D02B0C;	
}


.calendar-calendar .month-view .full td.multi-day div.monthview a{
	display: block;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
}

.calendar-calendar .month-view .full tr td.single-day.today,
.calendar-calendar .month-view .full tr td.multi-day.starts-today,
.calendar-calendar .month-view .full td.date-box.today {
	border-color: #D02B0C;
}

.calendar-calendar .month-view .full td.date-box {
	padding:0 !important;
}


.calendar-calendar .month-view .full th.days {
	border:0;
	background: none;
	font-size: 12px;
	color: #bbb;
	padding-bottom: 4px;
}

.calendar-calendar .month-view .full td.date-box .day {
	font-size: 12px;
	padding: 6px 4px 0 4px;
}


.calendar-calendar .month-view .full td.date-box {
	color: #000;
}

.calendar-calendar .month-view .full td.empty.single-day,
.calendar-calendar .month-view .full td.empty.date-box {
	background: none;
	color: #bbb;
}

.calendar-calendar .month-view .full td.single-day .view-item .calendar{
	background-color:#D02B0C;
	font-size: 10px;
	color: #fff;
	padding: 2px 3px;
	text-transform: uppercase;
	-moz-border-radius :0; -webkit-border-radius :0;border-radius :0;
}





/* HEADER */
.view-agenda.view-display-id-page .date-nav {
	padding-bottom:0;
}

.view-agenda.view-display-id-page .date-nav div.date-heading h3 {
	color: #D02B0C;
	font-family: FuturaBold;
	font-size: 14px;
	text-transform: uppercase;
	
}

.view-agenda.view-display-id-page .date-nav .pager li {
	top: 8px;
}

.view-agenda.view-display-id-page .date-nav .pager li.date-prev {
	left: 0;
	right:auto;
}

.view-agenda.view-display-id-page .date-nav .pager li.date-next {
	right: 0;
}

#content .view-agenda.view-display-id-page .date-nav-wrapper .date-nav.item-list .pager li.date-prev,
#content .view-agenda.view-display-id-page .date-nav-wrapper .date-nav.item-list .pager li.date-next{
	background: none !important;
	margin:0;
}


#content .view-agenda.view-display-id-page .date-nav-wrapper .date-nav.item-list .pager li.date-prev a,
#content .view-agenda.view-display-id-page .date-nav-wrapper .date-nav.item-list .pager li.date-next a{
	color: #D02B0C !important; 
	font-size: 14px;
	background: none;
	margin:0;
}


/* BLOCK */
#content #block-views-agenda-block-events h2 {
	text-transform: uppercase;
	color: #757575;
	margin-bottom: 20px;
	font-size: 16px;
	
}

#content #block-views-agenda-block-events {
	margin:0 25px 25px 25px;;
}

#content #block-views-agenda-block-events .views-row {
	padding-left: 30px;
	margin-bottom: 20px;
	background: url(../i/liEvent.png) no-repeat 6px 1px;
	font-size: 14px;
}


#content #block-views-agenda-block-events .views-row .views-field-title {
	margin-bottom: 5px;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

#content #block-views-agenda-block-events .views-row .views-field-title,
#content #block-views-agenda-block-events .views-row .views-field-title a{
	text-transform: uppercase;
	color: #D02B0C;
}

#content #block-views-agenda-block-events .views-row .views-field-title a:hover{
	text-decoration: underline;	
}

#content #block-views-agenda-block-events .views-row .views-field-field-date {
	color: #8C8C8C;
	text-transform: uppercase;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}


#content #block-views-agenda-block-events .views-row .views-field-body {
	line-height: 1.3em;
}